.cus {margin-bottom:10px; background:#0da4ed;} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:15px; color:#fff; font-weight:500; font-size:16px;}
.cus .inner a{ color:#fff;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-top:0px; color:#fff; letter-spacing:1px;} /*can adjust margin or padding. But do not set font or font-size*/
.cus ul li { background:rgba(0, 0, 0, 0) url("images/tic2.png") no-repeat scroll left 8px !important;}